recovery:
  state:
    round: 735
    hash: "f87d0be1c44898be22e464fa8dc8d8349cab6f5160d1f81c1551e17b18847cf8e63e333df9df61b32a700903439e6905"
    timestamp: "2025-10-08T05:50:00.150411052Z"
  bootstrap: null
  package: null
  stream: null
